Beta 2 libstdc++.so.5

Ask questions about your setup or get help installing ZCS server (ZD section below).
12416Ola
Posts: 9
Joined: Fri Sep 12, 2014 9:57 pm

Beta 2 libstdc++.so.5

Postby 12416Ola » Tue Nov 15, 2005 4:55 am

Requires libstdc++.so.5 on Redhat EL4 which is compat-libstdc++-33-3.2.3-47.3.i386.rpm on CD2


Return to “Installation and Upgrade”

Who is online

Users browsing this forum: No registered users and 6 guests